Comment 3 for bug 674175

Barry Warsaw (barry) wrote :

ftbfs for Natty with Python 2.6 and 2.7. It appears as though it's still referencing Python 2.6 when it tries to build the package for Python 2.7. Cause is currently unknown.